<?php defined( '_BIGNIGHT_EXEC' ) or die( 'Restricted access' );?>


<div>
	<small>
	<?php 
		$ver = preg_split("/[()\/ ]/",$_SERVER['SERVER_SOFTWARE']);
		echo "Apache: " . $ver[1] . ", " . $ver[3] . ", PHP: " . phpversion();
	?>
	</small>
</div>